name: 'Cloudinary Stream Wrapper'
description: 'The module provides stream wrappers to access Cloudinary files with read or write method.'
package: Cloudinary
# core: 8.x
dependencies:
  - cloudinary
  - cloudinary_sdk
type: module

# Information added by Drupal.org packaging script on 2018-10-25
version: '8.x-1.x-dev'
core: '8.x'
project: 'cloudinary'
datestamp: 1540475587
